Subject: Re: bug#76964: 31.0.50; completion-preview-mode uses a lot of CPU

From: Eshel Yaron <[email-masked]>
Date: Sun, 16 Mar 2025 19:14:51 +0100

close 76964 30.2
quit

Geza Herman <[email-masked]> writes:

> Hi Eshel,
>
> Thanks, the new version seems to work correctly!

Great, thanks for confirming.

> (Sorry, I was meant to create a patch, for before that I asked a
> question in emacs-devel about the behavior of define-minor-mode, and I
> was waiting for a response - got none so far)

Oh, I missed that message.  Indeed, if we end up changing
define-minor-mode then we'll be able remove this check in
completion-preview--post-command.  For now, I'm closing this bug.

Thanks again,

Eshel